<h1 align=center>Meghna Hugo Theme | <a target="_blank" href="https://demo.gethugothemes.com/meghna" rel="nofollow">Demo</a> | <a  target="_blank" href="https://lighthouse-dot-webdotdevsite.appspot.com//lh/html?url=https%3A%2F%2Fdemo.gethugothemes.com%2Fmeghna%2F">Page Speed (80%)</a></h1>

<p align=center>
  <a href="https://github.com/gohugoio/hugo/releases/tag/v0.84.0" alt="Contributors">
    <img src="https://img.shields.io/static/v1?label=min-HUGO-version&message=0.84.0&color=f00&logo=hugo" />
  </a>

  <a href="https://github.com/themefisher/meghna-hugo/blob/master/LICENSE">
    <img src="https://img.shields.io/github/license/themefisher/meghna-hugo" alt="license"></a>

  <img src="https://img.shields.io/github/languages/code-size/themefisher/meghna-hugo" alt="code size">

  <a href="https://github.com/themefisher/meghna-hugo/graphs/contributors">
    <img src="https://img.shields.io/github/contributors/themefisher/meghna-hugo" alt="contributors"></a>

  <a href="https://twitter.com/intent/follow?screen_name=gethugothemes">
    <img src="https://img.shields.io/twitter/follow/gethugothemes?style=social&logo=twitter"
      alt="follow on Twitter"></a>
</p>

---

<p align="center">
  <img src="https://user-images.githubusercontent.com/37659754/54068559-44d79a80-4278-11e9-9601-f58d6879989c.gif"
    alt="screenshot" width="100%">
</p>

---

## Features

- Multilingual support. (with language selector)
- Taxonomies
- SEO Friendly
- Onepage
- Blog Support
- Smooth Scroll
- Contact form Support
- Google Map Support
- WebP with fallback image support
- Uses Hugo's asset generator with pipelining, fingerprinting, bundling, and minification by default.

## Local development

```bash
# clone the repository
git clone git@github.com:themefisher/meghna-hugo.git

# cd in the project directory
$ cd meghna-hugo/exampleSite/

# Start local dev server
$ hugo server --themesDir ../..
```

Or Check out [Full Documentation](https://docs.gethugothemes.com/meghna/?ref=github).

## Content Management System

[![import to
Forestry](https://assets.forestry.io/import-to-forestryK.svg)](https://app.forestry.io/quick-start?repo=themefisher/meghna-hugo&engine=hugo&version=0.80.0)

This project has been pre-configured to work with [Forestry](https://forestry.io) a git-based CMS, [import your
repository in Forestry](https://app.forestry.io/quick-start?repo=themefisher/meghna-hugo&engine=hugo&version=0.80.0) and
you will be able to edit and preview your site ✨.

Any changes you make in Forestry will be committed back to the repo and deployed if you use [Netlify](#netlify).

## Deployment and hosting

[![Deploy to
Netlify](https://www.netlify.com/img/deploy/button.svg)](https://app.netlify.com/start/deploy?repository=https://github.com/themefisher/meghna-hugo)

Follow the steps.

## Prefer a video? (Hugo + Netlify + Forestry)

Build your website with **Meghna Hugo** theme by following these easy steps (No Coding Required!)
[Video Tutorial](https://youtu.be/ResipmZmpDU).

<!-- reporting issue -->
## Reporting Issues

We use GitHub Issues as the official bug tracker for the Meghna Template. Please Search [existing
issues](https://github.com/themefisher/meghna-hugo/issues). Someone may have already reported the same problem.
If your problem or idea has not been addressed yet, feel free to [open a new
issue](https://github.com/themefisher/meghna-hugo/issues).

## Meghna Hugo theme Powered Websites

- <https://thetechbattalion.com/>
- <https://adaptechgroup.com/>
- <https://adenuz.com/>
- <https://junior-aei.com/>
- <https://akademiainformatyki.edu.pl/>
- <https://naval-engineering.com/>
- <https://www.istrosec.com/>
- <https://www.puylevequepatrimoine.com/>
- <https://www.beltlabs.com/>
- <https://cloud-fundis.co.za>
- <https://www.cocoon-arolla.com>
- <https://www.plurisante202.fr>
- <https://www.lyaaaaagames.com/>

View all the websites powered by [Meghna Hugo theme](https://github.com/themefisher/meghna-hugo/wiki/Popular-sites-powered-by-Meghna-Hugo). Want to submit your own website powered by Meghna Hugo theme? You can [submit it here](https://github.com/themefisher/meghna-hugo/discussions/174).

<!-- licence -->
## License

Copyright &copy; Designed by [Themefisher](https://themefisher.com) & Developed by
[Gethugothemes](https://gethugothemes.com)

**Code License:** Released under the [MIT](https://github.com/themefisher/meghna-hugo/blob/master/LICENSE) license.

**Image license:** The images are only for demonstration purposes. They have their licenses. We don't have permission to
share those images.

<!-- resources -->
## Special Thanks

- [Bootstrap](https://getbootstrap.com/docs/4.3/getting-started/introduction/)
- [Jquery](https://jquery.com/download/)
- [Themify Icons](https://themify.me/themify-icons)
- [Magnific Popup](https://dimsemenov.com/plugins/magnific-popup/)
- [Slick Slider](https://kenwheeler.github.io/slick/)
- [Shuffle](https://vestride.github.io/Shuffle/)
- [Google Fonts](http://fonts.google.com/)
- [All Contributors](https://github.com/themefisher/meghna-hugo/graphs/contributors)

## Hire Us

Besides developing unique, blazing-fast Hugo themes, we also provide customized services. We specialize in creating affordable, high-quality static websites based on Hugo.

If you need to customize the theme or complete website development from scratch, you can hire us. **Check Our
[Services](https://gethugothemes.com/services/?utm_source=meghna_github&utm_medium=referral&utm_campaign=github_theme_readme)**

<!-- premium themes -->
## Premium Themes By Us

| [![Mega-Bundle-HUGO](https://demo.gethugothemes.com/thumbnails/bundle.png)](https://gethugothemes.com/bundle/?utm_source=meghna_github&utm_medium=referral&utm_campaign=github_theme_readme) | [![Bigspring](https://demo.gethugothemes.com/thumbnails/bigspring.png)](https://gethugothemes.com/products/bigspring/) | [![Bizcraft](https://demo.gethugothemes.com/thumbnails/bizcraft.png)](https://gethugothemes.com/products/bizcraft-hugo/) |
|:---:|:---:|:---:|
| **Get 50+ Premium Hugo Themes Bundle** | **Bigspring** | **Bizcraft** |
